rails rails - 4 months ago 13
Ruby Question

rubymine - Could not find gem "jquery-rails"

I have installed rubymine and Ruby193 (with rubyinstaller).

I now create a rails aplication with "preconfigured for selected database" - "mySqL " checkbox selected

When I click the execute it prints the following error :

D:/Programs/Ruby193/lib/ruby/gems/1.9.1/gems/bundler-1.1.3/lib/bundler/resolver.rb:287:in `resolve': Could not find gem 'jquery-rails (>= 0) x86-mingw32' in the gems available on this machine. (Bundler::GemNotFound)

ideas?

Answer

Install this gem separately:

gem install jquery-rails

or via Bundler

bundle install (in the project directory where your Gemfile is located)